Subject: [Add] Fwd: Fw: New Version Notification for draft-mglt-add-rdp-02.txt

From: Daniel Migault <[email-masked]>
Date: Fri, 29 May 2020 20:21:59 -0400

Hi,

Please find an update version of the DNS Resolver Discovery Protocol (DRDP)
[0].

The document addresses the comments received during the meeting [1]:
* enabling multiple third parties to provide a list of resolving domains.
* considerations regarding the number of resolving domains.

Requirements a discovery protocol is expected to meet have also been
re-written. As far as I can see these requirements seems to me aligned with
[2].
Expected characteristics of the resolving service have also been added (as
SVCParamKey).

Of course any feed back is appreciated.

Yours,
Daniel

[0] https://tools.ietf.org/html/draft-mglt-add-rdp-02
[1] https://mailarchive.ietf.org/arch/msg/add/4aUYir095wIcw_5Tclk8uxMH3to/
[2] https://mailarchive.ietf.org/arch/msg/add/6bZfYO5PcTv1F00vARNuHz_NMzE/

---------- Forwarded message ---------
From: Daniel Migault <[email-masked]>
Date: Fri, May 29, 2020 at 6:49 PM
Subject: Fw: New Version Notification for draft-mglt-add-rdp-02.txt
To: [email-masked] <[email-masked]>

________________________________________
From: [email-masked] <[email-masked]>
Sent: Friday, May 29, 2020 5:34 PM
To: Daniel Migault
Subject: New Version Notification for draft-mglt-add-rdp-02.txt

A new version of I-D, draft-mglt-add-rdp-02.txt
has been successfully submitted by Daniel Migault and posted to the
IETF repository.

Name:           draft-mglt-add-rdp
Revision:       02
Title:          DNS Resolver Discovery Protocol (DRDP)
Document date:  2020-05-29
Group:          Individual Submission
Pages:          16
URL:
https://www.ietf.org/internet-drafts/draft-mglt-add-rdp-02.txt
Status:         https://datatracker.ietf.org/doc/draft-mglt-add-rdp/
Htmlized:       https://tools.ietf.org/html/draft-mglt-add-rdp-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-mglt-add-rdp
Diff:           https://www.ietf.org/rfcdiff?url2=draft-mglt-add-rdp-02

Abstract:
   This document describes the DNS Resolver Discovery Protocol (DRDP)
   that enables a DNS client to discover various available local and
   global resolving service.  The discovery is primarily initiated by a
   DNS client, but a resolving service may also inform the DNS client
   other resolving services are available and eventually preferred.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

-- 
Daniel Migault
Ericsson